* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body {
	color: #000000;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	background-color: #ffffff;
}

kop {
	background-color: #5B8CE3;
}

h1 {
	color: #0FCE19;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	
	text-align: center;
	width:100%;
}

/*table{
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	background-color: #CEDDED;
	
	
}*/


th {	
	background-color: #ffffff;
}

td {
	padding: 5px;
}

.kolom1 {
	padding: 10px;
	min-height: 300px;
}

.displayed {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.kolom2 {
	background: red;
	padding: 10px;
	min-height: 300px;
}

.container-fluid .row .col-sm-12 {
	background-color: #0000FF;
	padding-left: auto;
	padding-right: auto;
}